body {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; background-color: #FFFFE8}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-style: normal; font-weight: bold; color: #000099}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #000099}
a:link {  text-decoration: none}
a:hover {  color: #FF0000}
a:active {  text-decoration: none}
a:visited {  text-decoration: none}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; color: #000099}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
}
.unnamed2 {
	background-color: #FFFFCC;
}
